=== debian/control ===
Source: kshutdown-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 7.0.50~), automake, libtool, tdelibs14-trinity-dev
Standards-Version: 3.8.1

Package: kshutdown-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: an advanced shut down utility for TDE
 It has 4 main commands:
 .
  - Shut Down (logout and halt the system),
  - Reboot (logout and reboot the system),
  - Lock Screen (lock the screen using a screen saver),
  - Logout (end the session and logout the user).
 .
 It features time and delay options, command line support, wizard,
 and sounds.
