=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 7.0.50~), automake, libtool, tdelibs14-trinity-dev
+Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.1
 
 Package: kshutdown-trinity
