=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: kshutdown-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.1
 
 Package: kshutdown-trinity
