## kshutdown-trinity 14.0.11

=== debian/changelog ===
kshutdown-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kshutdown

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Oct 2021 09:34:28 +0200
