## kshutdown-trinity 14.0.13

=== debian/changelog ===
kshutdown-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kshutdown

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 22 Jun 2022 12:04:40 +0200
