## kshutdown-trinity 14.1.5~pre2

=== debian/changelog ===
kshutdown-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 8537b52c7a62b88bfb7ef19917520e1d166e2bcd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kshutdown

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
