## kshutdown-trinity 14.1.5

=== extras/CMakeLists.txt ===
file( GLOB _files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} .directory *.desktop )

tde_create_translated_desktop(
    SOURCE ${_files}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/extras
    PO_DIR extras
)

tde_auto_add_subdirectories( )
