=== karamba/CMakeLists.txt ===
install(
    FILES
        ${PROJECT_NAME}-48x48.png
        ${PROJECT_NAME}-classic-notext.theme
        ${PROJECT_NAME}-classic-text.theme
        
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/karamba
)
