=== kshutdownlockout/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kshutdownlockout_panelapplet (kpart)

tde_add_kpart( kshutdownlockout_panelapplet AUTOMOC

  SOURCES
        lockout.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE kshutdownlockout.desktop
    DESTINATION ${DATA_INSTALL_DIR}/kicker/applets
    PO_DIR ${PROJECT_NAME}.desktop
)
