=== extras/system/CMakeLists.txt ===
file( GLOB _files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} .directory *.desktop )

tde_create_translated_desktop(
    SOURCE ${_files}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/extras/system
    PO_DIR extras
)
