## kshutdown-trinity 14.1.6~pre1

=== debian/changelog ===
kshutdown-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9c7b8ae5afe3206b100325e044dd613e15eb477c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kshutdown

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:05:22 +0100
