## kshutdown-trinity 14.1.6~pre2

=== debian/changelog ===
kshutdown-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 541aa948e8f1ed7694d61bf78c86f8fb1c093be8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kshutdown

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 12 Jan 2026 22:29:47 +0100
