## kshutdown-trinity 14.2.0~pre47

=== sounds/CMakeLists.txt ===
install(
    FILES
        COPYRIGHT
        1m.ogg
        5m.ogg

    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/sounds
)

tde_create_translated_desktop(
    SOURCE eventsrc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)
