=== debian/changelog ===
kshutdown-trinity (4:14.2.0~pre47-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 717e8bef26be73a9641916fc55cd052d79e13dd0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kshutdown

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
