## kshutdown-trinity 14.2.0~pre48

=== debian/changelog ===
kshutdown-trinity (4:14.2.0~pre48-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for bfcb8f22f3ed359743bbdf38bd10671574182870
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kshutdown

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:07:10 +0100
