## kshutdown-trinity 14.2.0~pre49

=== debian/changelog ===
kshutdown-trinity (4:14.2.0~pre49-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 026ddab11e54f405c9d270be7e958ec847be8d63
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kshutdown

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 23:51:48 +0100
